<?xml version="1.0" encoding="UTF-8"?><database>
    <element attributes="update_synch=true" db_object_id="e4abde6787df565074f08666cebb356f" extends="sys_metadata" label="Turbonomic Entity Type" max_length="40" name="x_turbo_turbonomic_turbonomic_entity_type" type="collection">
        <element label="Internal Name" max_length="255" name="internal_name" type="string"/>
        <element label="Name" max_length="255" name="name" type="string"/>
        <element label="Description" max_length="500" name="description" type="string"/>
    </element>
</database>
